<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact us</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <script
      async
      src="https://kit.fontawesome.com/54bb8b5ea5.js"
      crossorigin="anonymous"
    ></script>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0"
    />
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="responsive.css" />
  </head>
  <body>
    <div class="container">
      <div class="header-all">
        <div class="head">
          <div class="top-logo-img">
            <img class="burger-menu" src="menu.svg" />
            <img class="logotip" src="logo.png" />
          </div>
          <div class="HeadSearch">
            <div class="search">
              <input class="SearchInput" type="text" placeholder="Search" />
              <img class="SearchIcon" src="751463.png" />
            </div>
            <ul class="Menu">
              <li class="MenuItem"><a href="index.html">Home</a></li>
              <li class="MenuItem">Company Profile</li>
              <li class="MenuItem"><a href="index1.html">Products</a></li>
              <li class="MenuItem">Services</li>
              <li class="MenuItem">R&D</li>
              <li class="MenuItem"><a href="index3.html">Contact</a></li>
            </ul>
          </div>
          
        </div>
      </div>
      
      <img style="width: 100%; height: 480px" src="image 7.jpg" />
      <div class="contant-contact">
        <h1>Contact us</h1>
        <img style="margin-bottom: 49px" src="xrest.png" />
        <table v-if="cart!=''" class="contactTable">
          <tr>
            <th>Photo</th>
            <th>Product Name</th>
            <th>Description</th>
            <th>Options</th>
          </tr>
          <tr v-for="c in cart">
            <td>
              <img
                class="ImgTableContact"
                :src="'./img/'+c.image"
                alt="no founded"
              />
            </td>
            <td>{{ c.title }}</td>
            <td>{{ c.desc }}</td>
            <td><a href="#" @click.prevent="removeFromCart(c.id)">X</a></td>
          </tr>
        </table>
        <form
          action="Contact.html"
          @submit.prevent="makeOrder()"
          v-if="order==0"
          class="content-anketa"
        >
        <form class="content-anketa">
          <div class="left-content">
            <label>Name *</label><br />
            <input type="text" required /><br />
            <label>Company Name</label><br />
            <input type="text" /><br />
            <label>Position</label><br />
            <input type="text" /><br />
            <label>City</label><br />
            <input type="text" /><br />
            <label>Country</label><br />
            <input type="text" /><br />
            <label>Telephone</label><br />
            <input type="tel" /><br />
            <label>Email *</label><br />
            <input type="email" required /><br />
          </div>
          <div class="right-content">
            <label>You are a</label><br />
            <select class="select">
              <option value="value1">seed producer</option>
              <option value="value2">tomato picker</option>
              <option value="value3">grower</option></select
            ><br />
            <label>If other, please specify</label><br />
            <input class="input2" type="text" /><br />
            <label>You are interested in</label><br />
            <textarea class="input3" type="text"></textarea><br />
            <label>Please type this code</label><br />
            <div class="sumbit-kapcha">
              <img class="kaptcha" src="image 12.png" />
              <input class="input4" type="text" />
              <button type="submit">Send message</button>
            </div>
          </div>
        </form>
      </div>
      <div class="our-adress">
        <div class="our-adress-content">
          <p class="green">Our Adress</p>
          <div class="line-adress"></div>
          <p class="p-obmain">AGRIDERA Seeds & Agriculture Ltd.</p>
          <p class="p-ob">P.O Box 103,</p>
          <p class="p-ob">Gedera 70750, Israel.</p>
          <p class="p-ob">Telephone: <span>+972 8 944 9222</span></p>
        </div>
      </div>
      <footer>
        <div id="footer_first">
          <div>
            <ul>
              <li><a href="/index.html">Profile</a></li>
              <li><a href="#">Managment</a></li>
              <li><a href="/index1.html">Products</a></li>
              <li><a href="#">R&D</a></li>
              <li><a href="#">Links</a></li>
              <li><a href="#">Sitemap</a></li>
              <li><a href="/index3.html">Contact</a></li>
            </ul>
          </div>

          <div id="icons">
            <a href="#"><img src="Ico_fb.svg" alt="" /></a>
            <a href="#"><img src="Ico_inst.svg" alt="" /></a>
            <a href="#"><img src="Ico_tube.svg" alt="" /></a>
            <a href="#"><img src="Ico_tw.svg" alt="" /></a>
            <a href="#"><img src="linkedin 5 4.svg" alt="" /></a>
          </div>
        </div>
        <div id="footer_second">
          <p>AGRIDERA SEEDS & AGRICULTURE LTD. © 2020</p>
        </div>
      </footer>
    </div>
  </body>
</html>
